Subject: RE: bug#6799: 24.0.50; Please add dired-details.el to Emacs [patch]

From: "Drew Adams" <[email-masked]>
Date: Fri, 28 Jan 2011 15:08:18 -0800

PING

This code has been agreed to since RMS was in charge, and it was made available
(integrated) by Rob Giardina - years ago.  What's the story?

> Per Juanma's request, this is a another reminder to please add
> `dired-details.el', with links to the threads that reference 
> Rob Giardino's patches.
> 
> > From: Juanma Barranquero   Sent: Thursday, August 05, 2010 3:19 AM
> > To: [email-masked] Subject: Re: A "smaller" dired
> > 
> > > [FWIW - This feature was OK'd for addition to vanilla Emacs 
> > >  a few years ago, but no one has bothered to add it.
> > >  The author of dired-details.el and myself tried
> > >  several times to get past the inertia, but to no avail so far.]
> > 
> > A patch, or at least a reminder, to the bug list with a wishlist tag
> > would help IMO.